/*     1937505 : 맞춤형 컨텐츠      */
.empty__1937505__ {padding:20px 10px;background:#fafafa;}
.empty__1937505__ p {margin:0;padding:0;}
.empty__1937505__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1937505__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1937505__ dd {margin:0;font-size:13px;}
.empty__1937505__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1937715 : YouTube 동영상 플레이어      */
/* farm */
.farm__1937715__ {display:table;width:100%}
.farm__1937715__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1937715__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1937715__ .player-item,
.player__1937715__ iframe,
.player__1937715__ embed,
.player__1937715__ object,
.player__1937715__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1937715__.player-16by9 {padding-bottom:56.25%}
.player__1937715__.player-4by3 {padding-bottom:75%}
.player__1937715__.player-9by16 {padding-bottom:177.78%;}

/*     1937515 : 이미지      */
.img__1937515__ {max-width:100%}
.img__1937515__ * {box-sizing:border-box}
.img__1937515__ a {display:block;vertical-align:top}
.img__1937515__ img {width:1300px;vertical-align:top}

